/* OTG-NÆRINGSEIENDOM */

.naeringseiendom {
	background-color: #39a0d1;
	background-image: url(../img/story-background2.png);
}

#naeringseiendom h2 a,
#naeringseiendom h3 a,
#naeringseiendom a.more,
#naeringseiendom.article h1,
#naeringseiendom .relations h2,
#naeringseiendom blockquote
#naeringseiendom .story h2 {
	color: #39a0d1;
	}

#naeringseiendom #siteFooter {
	 background-image: url(../img/siteFooter-naeringseiendom-background.jpg);
 	}